Subject: (urth) Website back up at new location

From: James Wynn <crushtv at hotpop.com>
Date: Tue, 03 Sep 2002 14:44:10 +0000

My Long Sun site is back up and at http://gene-wolfe.tripod.com/index.htm.
So Hartshorn and others can view the source of the loonyness and stop it
before it's too late.

-----Original Message-----
From: Andy Robertson [mailto:andywrobertson at clara.co.uk]
Sent: Saturday, August 31, 2002 1:24 PM
To: urth at urth.net
Subject: Re: FW: (urth) FW: Elucidations of the Long Sun:Hyacinth

I have been offlist for a while and just got back.

I now fear I am suffering a disconnect from reality.

Is it really possible that all the discussions on this list have been this
loony, and it is only now I come back after some time away that I am able to
judge them properly?   :-)

    hartshorn

--- Original Message -----
From: "Jerry Friedman" <jerry_friedman at yahoo.com>
To: <urth at urth.net>
Sent: Saturday, August 31, 2002 9:47 PM
Subject: Re: FW: (urth) FW: Elucidations of the Long Sun:Hyacinth

>
> --- James Wynn <crushtv at HotPOP.com> wrote:
> > Jerry Friedman says:
> > By far the best clue I see that Hyacinth *could* be a chem is her name,
> > as
> > you pointed out.  But I see nothing to contradict the obvious
>

--

--